Subject: LCUP WG-Last-Call Comment

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 01 Jul 2003 08:37:02 -0700

As previously discussed on the list, it is our opinion that the
protocol suffers from a fundamental design flaw as well as number
of technical errors and omissions.  Hence, we do not support the
advancement of this document as suggested.

Since we do not agree with the approach taken by the WG and have
no interest in the protocol specified by the WG, and hence neither the
time nor energy to do a detailed review, we have not attempted to do
a detailed review of the document.  We trust that those in the WG
which are interested in the specified protocol will provide adequate
review of the document.

Kurt and Jong